Subject: [nemo] multihoming drafts

From: William D Ivancic <[email-masked]>
Date: Sat, 08 Nov 2003 09:01:07 -0500

I have been re-reading the mulihoming drafts and wanted to capture this 
thought before I forget it.

First, I like the idea of eventually combining theses drafts and appreciate 
the time the authors took putting them together.

Second (the captured thought), It is stated in various places and ways that 
"No assumptions is made on whether or not the home agents belongs to the 
same administrative domain."  I believe this is a good assumption as we 
shouldn't preclude this.  However, I think it would be useful and wise to 
place as a statement somewhere (probably the security considerations 
section) that having multiple home agents in multiple administrative 
domains does present some security concerns for both the mobile network and 
those networks which have now been attached via the mobile 
network.  Whereas I can think of reason to do this, particularly for 
personal mobile networks.  I can also see corporate security policy 
disallowing such configurations.

Will